## thunderbird 140.7.1+build1

=== debian/changelog ===
thunderbird (1:140.7.1+build1-0ubuntu0.22.04.1) jammy; urgency=medium

  * d/b/rules.mk, d/control:
    - Allow LLVM 15, it's the latest we have in 22.04.
    - Allow Rustc 1.89, it is now available in 22.04 might help prevent OOM.
  * To avoid OOM, in Armhf:
    - d/b/rules.mk: Disable parallelism in Armhf.
    - d/c/mozconfig.in: Disable debug symbols.
    - d/p/armhf-rustc-thin-lto.patch -> armhf-rustc-lto-off.patch:
      Completely disable LTO in Armhf.
      Simply removing the Clto flag as the previous version of the patch did
      does not cut it, as Rustc then uses thin LTO.

  [ Rico Tzschichholz ]
  * New upstream stable release (originally prepared at
    https://launchpad.net/~mozillateam/+archive/ubuntu/ppa/+packages).
    + Require rustc-1.82 and use rustc 1.84/85 if available
      - debian/control{,.in}
      - debian/build/rules.mk
    + Use clang 19/20/21 if available
      - debian/control{,.in}
      - debian/build/rules.mk
    + Escape possible "+" in path to avoid regex failure
      - debian/patches/fix-moz-l10n.patch
    + Update cbindgen to 0.29.0
      - debian/build/create-tarball.py
    + Bump dump_sys to 2.3.5
      - debian/build/create-tarball.py

 -- Nathan Pratta Teodosio <nteodosio@ubuntu.com>  Thu, 29 Jan 2026 09:40:39 +0100
