## thunderbird 140.7.2esr+linuxmint1+zena

=== debian/changelog ===
thunderbird (1:140.7.2esr+linuxmint1+zena) unstable; urgency=medium

  * 140.7.2esr

 -- Linux Mint <root@linuxmint.com>  Mon, 16 Feb 2026 13:56:35 +0000

thunderbird (1:140.7.1esr+linuxmint1) unstable; urgency=medium

  * 140.7.1esr

 -- Linux Mint <root@linuxmint.com>  Tue, 27 Jan 2026 19:04:40 +0000
