## thunderbird 140.8.0esr+linuxmint1+zena

=== debian/changelog ===
thunderbird (1:140.8.0esr+linuxmint1+zena) unstable; urgency=medium

  * 140.8.0esr

 -- Linux Mint <root@linuxmint.com>  Tue, 24 Feb 2026 17:41:32 +0000

thunderbird (1:140.7.2esr+linuxmint1) unstable; urgency=medium

  * 140.7.2esr

 -- Linux Mint <root@linuxmint.com>  Mon, 16 Feb 2026 13:56:35 +0000
