## thunderbird 143.0.1

=== testing/webcompat/requirements.txt ===
asyncio==3.4.3
pillow==11.1.0
pytest-asyncio==0.16.0
urllib3==1.26
