=== debian/changelog ===
thunderbird (1:143.0.1-1) experimental; urgency=medium

  [ Carsten Schoenert ]
  * [a4f73a7] d/create-upstream-tarballs.py: Overhaul output
  * [4506d2b] d/watch: Mangle 'esr' suffix from version
  * [d23f372] New upstream version 143.0.1
  * [263213b] Rebuild patch queue from patch-queue branch
    Just refershing the patches.
  * [13d05fe] d/rules: Also remove .mypy_cache folder on cleanup

  [ Carles Pina i Estany ]
  * [3a2335b] d/control: Drop Recommends on thunderbird-l10n-fi
    (Closes: #1115457)

  [ Dandan Zhang ]
  * [87f6947] d/control: Adding loong64 architecture
    (Closes: #1059966)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 03 Oct 2025 09:47:01 +0200
