=== debian/rules ===
--- 
+++ 
@@ -45,9 +45,6 @@
 	# Work around upstream bug 1757271
 	CFLAGS += -DSQLITE_BYTEORDER=1234
 endif
-ifeq ($(DEB_HOST_ARCH),arm64)
-	CXXFLAGS += -DLIBYUV_DISABLE_SVE
-endif
 
 ifneq (,$(filter ppc64,$(DEB_HOST_ARCH)))
 	CC := gcc
@@ -60,11 +57,16 @@
 # This should help on lower-end architectures like arm and mips, which
 # spend an immense amount of time swapping.
 LDFLAGS += -Wl,--reduce-memory-overheads
-# Work around for https://sourceware.org/bugzilla/show_bug.cgi?id=30566
-ifeq (,$(filter i386 amd64 ppc64%,$(DEB_HOST_ARCH)))
 LDFLAGS += -Wl,--no-keep-memory
-endif
 LDFLAGS += -Wl,--as-needed
+
+# Make the linker generate compressed debug sections. dh_strip would do
+# the same anyways, but it allows elfhack to work in combination with
+# unstripped binaries when they would normally be larger than 2GiB.
+# Doing this only on 64bit architectures.
+ifeq (64,$(DEB_BUILD_ARCH_BITS))
+	LDFLAGS += -Wl,--compress-debug-sections=zlib
+endif
 
 MOZ_ENABLE_V4L2 = 0
 MOZ_ENABLE_VAAPI = 0
@@ -98,7 +100,6 @@
 export MOZ_ENABLE_VAAPI
 # Some Debian build tools clear out some variables
 export SHELL=/bin/bash
-export PATH := /usr/lib/llvm-19/bin/:$(PATH)
 # Work around https://github.com/rust-lang/cargo/issues/7147
 export CARGO_HOME=$(CURDIR)/debian/.cargo
 export MOZBUILD_STATE_PATH = $(CURDIR)/debian/.mozbuild
@@ -113,15 +114,12 @@
 override_dh_auto_clean:
 	dh_auto_clean --builddirectory=obj-thunderbird
 	find -type f -name "*.pyc" -exec rm {} \;
-	rm -rf third_party/python/psutil/tmp
+	rm -rf .mypy_cache third_party/python/psutil/tmp
 	rm -f old-configure js/src/configure js/src/old-configure mozconfig.*
 	# needed for thunderbird-l10n
 	rm -rf $(THUNDERBIRD_L10N_BUILDDIR)
 	rm -rf $(CARGO_HOME)
 	rm -rf $(MOZBUILD_STATE_PATH)
-
-override_dh_clean:
-	dh_clean -d
 
 override_dh_auto_configure:
 	# copy the mozconfig files in place
@@ -135,8 +133,6 @@
 endif
 	echo 'mk_add_options MOZ_OBJDIR=$(CURDIR)/obj-thunderbird' >> mozconfig.thunderbird
 	echo 'ac_add_options --prefix=$(CURDIR)/debian/tmp/usr' >> mozconfig.default
-	# create empty but missed (and needed) gitmodules files
-	touch $(CURDIR)/comm/third_party/rust/wasi/.gitmodules
 	# configure the various build settings for thunderbird
 	DIST= python3 ./mach -v configure
 
@@ -218,3 +214,4 @@
 	-X usr/bin/thunderbird \
 	-X usr/lib/thunderbird/crashreporter \
 	-X usr/lib/thunderbird/crashhelper \
+	-X usr/lib/thunderbird/glxtest \
