## thunderbird 144.0.1

=== debian/changelog ===
thunderbird (1:144.0.1-1) experimental; urgency=medium

  * [e2b674b] New upstream version 144.0.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 09 Nov 2025 10:44:34 +0200
